CVE-2020-26768

This CVE does not apply to software in Ubuntu archives.

Not in Ubuntu